Compatibility List/es

From ZeXtras Suite Wiki

< Compatibility List
Jump to: navigation, search
Idioma: English  • español • português
Warning.png Warning!

This wiki is outdated and not maintained anymore, please refer to the new Zextras Documentation Hub at https://docs.zextras.com

Zextras logo box.png
This documentation is outdated.
Please refer to https://docs.zextras.com

Lista de compatibilidad de Zextras

A continuación se encuentran las tablas de compatibilidad de Zextras.

Por favor tome nota de lo siguiente antes de verificar la compatibilidad:

  • Los parches no tienen ningún efecto en Zextras Suite, por tanto cuando se menciona una versión en la lista, todos los niveles de parche deben considerarse compatibles y por lo tanto no se mencionan.
Warning.png ¡Atención!

A partir del 5 de Abril de 2019 el instalador Zextras descargará automáticamente el Core, el zimlet y dependencias para la versión Zimbra detectada en el sistema.

Tabla de compatibilidad

Zextras Suite

Zextras Suite Build Open Source Edition Network Edition
8.6.0 - 8.8.x 3.0.0 SUPPORTED UNSUPPORTED
8.0.0 - 8.5.x 2.14.1 (OSE) 2.4.13 (NE) SUPPORTED SUPPORTED
7.0.0 - 7.2.x 2.4.13 SUPPORTED
6.0.7 - 6.0.16 2.4.13 SUPPORTED
6.0.0 - 6.0.6 UNSUPPORTED

Zextras Migration Tool (ZxMig)

La herramienta Zextras Migration Tool es compatible con cualquier versión de Zimbra desde 6.0.7 hasta la 8.7.11.

Notas

  • Las versiones anteriores a Zimbra 6.0.7 no son soportadas por la versión Heredada ni por la Actual. El soporte para dichas versiones no será incluido en el futuro.
  • Las compatibilidad con Zimbra Network Edition fue discontinuada a partir de Zextras Suite 2.6. La versión Antigua todavía soporta Zimbra Network Edition en todas las versiones compatibles.

Sistemas operativos

Zextras Suite es compatible con cualquier sistema soportado oficialmente por Zimbra.

ZCA Network Edition Appliance

ZCA Network Edition Applicance ya no es más considerado listo para ambientes de producción y por tanto no es soportado por Zextras Suite.

Personal tools